package com.example.bb;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.util.Log;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;
import android.widget.EditText;

public class Reservation1 extends Activity {
    private static String TAG = "B&B Reservation";

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.page_one);

        Button next = (Button) findViewById(R.id.next);
        next.setOnClickListener(new OnClickListener() {
            public void onClick(View view) {
                EditText name = (EditText) findViewById(R.id.name);
                EditText phone = (EditText) findViewById(R.id.phone);
                EditText email = (EditText) findViewById(R.id.email);

                Log.v(TAG, "Name: " + name.getText());
                Log.v(TAG, "Phone: " + phone.getText());
                Log.v(TAG, "Email: " + email.getText());

                Intent i = new Intent();
                i.setClass(Reservation1.this, Reservation2.class);
                startActivity(i);
            }
        });
    }
}